
body{font-family:Times New Roman !important;}
input{outline: none;}
.lanmu {  color: #15468B; font-weight: bold; font-size: 15px; text-decoration: none; }

.domMobile { display: none; }

h1 { }
p { margin-bottom:10px;}
img { border: none }
.fenxiang { position: relative; }
.a01 { position: absolute; background-color: #C40400; height: 236px; width: 286px; }
.a02 { position: absolute; left: -180px; top: 30px; background-color: #C40400; height: 236px; width: 286px; }
.fx { font-size: 13px; color: #006DF0; text-decoration: none; text-align: left; }
.fx a {  font-size: 13px; color: #006DF0; text-decoration: none; line-height: 26px; }
.xl_pddh {  color: #0D4169; font-weight: bold; text-align: center; font-size: 12px; text-decoration: none; line-height: 26px; }
.xl_pddh a, .xl_pddh a:link { color: #0D4169; font-weight: bold; text-decoration: none; font-size: 12px; text-decoration: none; line-height: 26px; }
.xl_pddh a:hover { text-decoration: underline; }
#bltitle {  font-size: 24px; line-height: 32px; color: #001c96; text-decoration: none; font-weight: bold;  }
#bltitle a {  font-size: 24px; line-height: 32px; color: #005B8A; text-decoration: none }
#bltitle a:link, #bltitle a:visited { color: #005B8A; text-decoration: none; }
#bltitle a:hover { color: #005B8A; text-decoration: underline; }
.bai122, .bai122 a {font-size: 12px; color: #666666; text-decoration: none; }
.bai122 a:hover { text-decoration: underline; }
#content img { max-widht: 100% }
/*纠错*/
.left-s { float: left; }
.small_area2 { overflow: inherit; }
.jiuwrong { float: right; width: 30px; height: 37px; position: relative; }
.jwron-text { width: 380px; height: 101px; position: absolute; top: 27px; left: 0; display: none; background: url(http://www.newsimg.cn/french/wrong20170426/img/fc-text.png) no-repeat; }
.jc-img { cursor: pointer; }
.jc-close { float: right; width: 10px; height: 10px; cursor: pointer; margin: 10px; }
.jc-txt { text-align: left; font-size: 16px; color: #333; padding: 0px 10px 0 16px; line-height: 22px; }
.jc-txt a { color: #333; text-decoration: none; }
/*END*/

.device { width: 720px; margin: 0 auto; position: relative; }
.device { padding-top: 30px; }
.pagination { position: absolute; right: 0; top: 0; text-align: right; font-size: 16px; font-weight: bold; }
.device .arrow-left { background: url(http://www.news.cn/english/xinhuanews/img/leftArrow.png) no-repeat left top; background-size: 100% 100%; position: absolute; left: -120px; top: 45%; margin-top: -15px; width: 80px; height: 100px; }
.device .arrow-right { background: url(http://www.news.cn/english/xinhuanews/img/rightArrow.png) no-repeat left bottom; background-size: 100% 100%; position: absolute; right: -120px; top: 45%; margin-top: -15px; width: 80px; height: 100px; }
.device .swiper-container { height: auto; width: 720px; }
.device .content-slide { color: #fff; }
.device .swiper-title { font-size: 12pt; color: #337fe5; margin-top: 20px; }
.device .swiper-wrapper img { max-width: 720px; height: auto; }
#tuji { display: none; }
.header .mod-top .m-right .mod-img { display:none;
}
.xgtp {
    _display: inline-block;
    width: 940px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 30px;
    border: 1px solid #258cff; margin-bottom:10px;
}
.biaoti {
    margin-bottom: 5px;
    overflow: hidden;
    _display: inline-block;
    margin-left: 10px;
}
.biaoti h2 {
    float: left;
    color: #258cff;
    font-size: 22px;
    font-weight: bold;
   
    line-height: 30px;
}
.biaoti h2 a {
    color: #258cff;
    font-size: 22px;
    font-weight: bold;
   
}
.xgtp ul {
    overflow: hidden;
    _display: inline-block;
    width: 920px;
    margin: 0 auto;
}
.xgtp li {
   float: left;
    width: 200px;
    display: block;
    margin-right: 10px;
    height: 269px;
    margin-left: 15px;
    font-family: Georgia !important;
    
    overflow: hidden;
}
.img_title2 {
    margin-top: 15px;
    margin-bottom: 15px;
    overflow: hidden;
    _display: inline-block;
    width: 175px;
    position: relative;
    height: auto;

}
.img_title2 .img {
    float: left;
    width: 175px;
    margin-right: 15px;
}
.img_title2 h2 a {
   
    color: #000;
    font-size: 14px; font-weight: normal; 
   
}
.img_title2 .img img{ width:175px; 
}
.hei14, hei14 a {
    font-family:Times New Roman !important;
    
}
.img_title2 .img span.boton_video {
    background-image: url(http://spanish.news.cn/static/imgs/boton_video_mini.png);
    background-repeat: no-repeat;
    top: 60px;
    height: 40px;
    left: 20px;
    position: absolute;
    width: 100%;
    z-index: 10; display:none;
}
.footer p { margin-top:20px;
}
 @media screen and (max-width: 767px) {
.domPC { display: none; }
.domMobile { display: block; }
.device { width: 100%; margin: 0 auto; position: relative; }
.device .arrow-left { background: url(http://www.news.cn/english/xinhuanews/img/leftArrow.png) no-repeat left top; background-size: 100% 100%; position: absolute; left: -120px; top: 45%; margin-top: -15px; width: 80px; height: 100px; }
.device .arrow-right { background: url(http://www.news.cn/english/xinhuanews/img/rightArrow.png) no-repeat left bottom; background-size: 100% 100%; position: absolute; right: -120px; top: 45%; margin-top: -15px; width: 80px; height: 100px; }
.device .swiper-container { height: auto; width: 100%; }
.device .swiper-title { }
.device .swiper-wrapper img { width: 100%; height: auto; }
.pageVideo { width: 100%; height: 12rem; }
.m_fx{ margin-top:5px; margin-left:10px;}
}
